Subject: Ticket Assigned - Refund of failed transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 09:16:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund of failed transaction Dear Sir/ Madam, I have ordered a pair of shoes on 9th February 2022. The transaction has been done but later I received message about failed transaction. My order was 1657075848 and I used Bank Sohar debit card. Then after failing of transaction, I ordered the same item from another debit card of National Bank. This transaction was successfully done and I have collected my items yesterday. My successful order was 1657090056. I have sent email to customer service, they asked me to visit my bank. The bank has issued my statement which shows the transaction hasn't been refunded. I'm sending you that in attachment. To resume, I want my first order payment deduction to be refunded to Bank Sohar. Note, deducted amount 4.100 RO is neither found in My Credit in my app. Thanks, Regards, Amna Mahboob. 98051271 https://landmarkgroupservice.freshdesk.com/helpdesk
 /tickets/3902267